
*,
*:after,
*:before {
	padding: 0;
	margin: 0;
}

body {
	padding: 0;
	margin: 0 auto;
    text-align: center;
    width: 380px !important;
    min-height:100% !important;
    height: 100% !important;
    top:0;
    left: 0;
    overflow: hidden;
}
@media only screen and (max-width: 600px) {
    body {
        width: 100% !important;
        margin: 0 !important;
    }
}

.the-frame {
	/* padding: 20px; */
	min-height:100% !important;
	height:100vh !important;
}
.phone
{
    box-shadow: 0 10px 20px rgb(30 42 90 / 10%), inset 4px 4px 6px rgb(0 0 0 / 10%), inset -3px -3px 10px rgb(176 187 230 / 80%);
    display: inline-block;
    padding: 40px 15px 15px 15px;
    border-radius: 36px;
    background: #fff;
    position: relative;
}
.phone:before {
    content: "";
    height: 8px;
    width: 100px;
    position: absolute;
    left: 50%;
    top: 20px;
    background: #f0f2fa;
    margin-left: -50px;
    border-radius: 4px;
    box-shadow: inset 0 2px 5px rgb(0 0 0 / 5%);
}
.phone:after {
    content: "";
    height: 8px;
    width: 8px;
    position: absolute;
    left: 50%;
    top: 20px;
    background: #f0f2fa;
    margin-left: 60px;
    border-radius: 4px;
    box-shadow: inset 0 2px 5px rgb(0 0 0 / 5%);
}

.phone_3df
{
    overflow: hidden;
    height: 100vh !important;
    width: 100%;
}
.txt_nominal {
    text-align: right;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 5px;
    background: #F2F3F5;
    border: none;
    width: 100%;
    font-size: 18px;
    color:#515352;
}
.list-nominal{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0;
}
.list-nominal div{
    width: 100%;
    border: solid 1px lightgray;
    border-radius: 5px;
    margin: 0 2px;
    margin-bottom:5px;
    color:#515352;
    text-align:center;
    padding:10px;
    font-size:14px;
    font-weight: 700;
    cursor:pointer;
}
.txt_nominal:focus {
    outline: none !important;
}
.downupPopup-header span{
    text-align: center;
    width: 100%;

    color:#000000;
}
.label-currency{
    position: absolute;
    top: 10px;
    left: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
}
.list-bank{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    text-align: left;
    align-items: baseline;
}
.list-bank .label-bank{
    font-size:12px;
}
.list-bank .an-bank{
    font-size:17px;
    color:#3a3a3a;
}
.list-bank .an-bank-popup{
    font-size:12px;
    color:#3a3a3a;
}
.list-bank .rek-bank{
    font-size:14px;
    color:#515352;
}
.digit-group input {
    width: 40px;
    height: 50px;
    background-color: lightgray;
    border: none;
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    font-family: "Raleway", sans-serif;
    font-weight: 200;
    color: gray;
    margin: 0 2px;
    border-radius:5px;
  }
  .digit-group .splitter {
    padding: 0 5px;
    color: white;
    font-size: 24px;
  }

  .prompt {
    margin-bottom: 20px;
    font-size: 15px;
    color: black;
  }

.select2-results__option {
    text-align:left;
    font-size: 15px;
    color:black !important;
}
.select2-container--default .select2-selection--single {

    background-color: #E0FFFF !important;
    padding: 5px;
}
.select2-container .select2-selection--single {
    height:auto !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
 height: 35px  !important;
     right: 10px !important;
}
